* {
    margin: 0;
    padding: 0;
}
body {
    text-align: center;
}
.wrapper {
    width: 1170px;
    margin: 0 auto;
}
header {
    height: 98px;
    background: #000000;
    width: 100%;
    z-index: 10;
    position: fixed;
}
.logo {
    width: 30%;
    float: left;
    line-height: 100px;
}
.logo a {
    text-decoration: rgb(163, 163, 255);
    font-size: 70px;
    font-family: 'Trebuchet MS';
    text-shadow: 0 0 2px rgb(0, 0, 0);
    color: rgb(204, 0, 0);
    letter-spacing: 0px;
}
nav {
    float: right;
    line-height: 100px;
}
nav a {
    text-decoration: none;
    font-family: Gamora;
    letter-spacing: 2px;
    font-size: 30px;
    margin: 0 10px;
    color: rgb(255, 255, 255);
}
.banner-area {
    width: 100%;
    height: 600px;
    position: fixed;
    top: 98px;
    background-image: url(loll.jpg);
    -webkit-background-size: cover;
    background-size: cover;
    background-position: center center;
    box-shadow: rgba(0,0,0,1);
}
.banner-area h2 {
    padding-top: 8%;
    font-size: 100px;
    font-family: Tahoma, "sans-serif";
    text-transform: uppercase;
    text-shadow: 0 0 5px rgba(0,0,0,1);
    color: rgb(252, 250, 250);
    letter-spacing: 10px;
}
.content-area {
    width: 100%;
    position: relative;
    top: 450px;
    font-size: 30px;
    background: #ebebeb;
    text-align: left;
    height: 1500px;
}
.content-area h2 {
    font-family: poppins;
    text-align: center;
    letter-spacing: 4px;
    padding-top: 30px;
    font-size: 50px;
    margin: 0;
}
.content-area p {
    padding: 2% 0px;
    font-family: poppins;
    font-size: 15px;
    line-height: 30px;
}
.Sasuke h1{
    font-family: sans-serif;
    letter-spacing: 4px;
    font-size: 40px;
    color: rgb(252, 2, 2);
